/* TOP MENU */


/* /TOP MENU */


/* ACCORDION LEFT NAV BAR */
/*
.accordion_nav_container {
    background: #eee;
    border: 1px solid #ccc;
    padding: 20px;
}
*/

.noPadding {
    padding: 0px 0px 0px 0px;
}

#emailLeft-col-6 {
    padding-left: 15px;
    padding-right: 10px;

}

#emailRight-col-6 {
    padding-left: 10px;
    padding-right: 15px;

}

.form-control-email {
    font-size: 10pt;
    color: #67b9e8;
}



.btn {
    padding: 7px 12px;
}

.accordion-title {
    padding: 0px 0px 0px 0px;
    display: inline-block;
    width: 100%;
    cursor: pointer;
    border-bottom: 1px solid #ccc;

}

.accordion-title:hover .btn-accordion-x {
    color: #f1f1f1;
    background: #67b9e8;
}

.btn-accordion {
    display: inline-block;
    font-family: RalewayBold;
    font-size: 12pt;
    padding: 5px 5px 5px 5px;
    padding-bottom: 0px;

}

.btn-accordion-x {
    display: inline-block;
    padding: 5px 8px 5px 8px;
}


.accordion_nav_tab {
    background: #f0f0f0;
    color: #000000;
    border-bottom: 3px solid #fafafa;
}

.accordion_tab-title, .accordion_nav_tab-title, .accordion_nav_tab-search {
    background: #f0f0f0;
    padding: 5px 5px 5px 5px;
    cursor: pointer;
    font-family: RalewayBold;
}
.accordion_nav_tab-content {
    background: #f1f1f1;
    padding: 0px;
}
.accordion_nav_tab-content-option {
    color: #000000;
    text-decoration: none;
    border: solid transparent 3px;
    /*   cursor: pointer;*/
    padding: 5px 5px 5px 5px;
    font-size: 11pt;
/*    border-bottom: 4px solid transparent;
    /* text-decoration: none;*/
}

.accordion_nav_tab-content-option:hover,
.accordion_nav_tab-content-option:focus {

    /*    background-color: #fafafa;*/
    color: #67b9e8;
    border-bottom: solid #67b9e8 3px;
    border-radius: 0px;
}

#accordion_nav_tab-content-wishlist {
    background-color: #ffffff;
}

#accordion_nav_tab-content-option-wishlist:hover,
#accordion_nav_tab-content-option-wishlist:focus {
    color: #000000;
    border-bottom: none;
    border-radius: 0px;
}


.accordion_tab-title:hover, .accordion_nav_tab-title:hover {
    background-color: #67b9e8;
    color: #ffffff;
}


.nav_tab-link {
    text-decoration: none;
    color: #67b9e8;
}

.nav_tab-link:hover {
    color: #67b9e8;
}


/* /ACCORDION LEFT NAV BAR */

















/* ACCORDION PRODUCT CATALOGUE */
/*
.accordion_container {
    background: #eee;
    border: 1px solid #ccc;
    padding: 20px;
}
*/
.accordion_tab {
    background: #aaa;
    color: #000000;

    border-bottom: 3px solid white;
}

.accordion_tab-title {
    background: #f0f0f0;
    padding: 5px;
    cursor: pointer;
}
.accordion_tab-content {
    /*background: #f1f1f1;*/
    background-color: #ffffff;
    padding: 20px;
}
/* /ACCORDION PRODUCT CATALOGUE */







/* FILTER ELEMENTS */
.filter-container {
    background: #f0f0f0;
    padding: 0px;
    height: 34px;
    margin: 0px 0px 15px 5px;
}

.filter-option {
    padding: 5px 5px 5px 5px;
    display: inline-block;
}

.filter-option:hover .btn-filter-x {
    color: #f1f1f1;
    background: #67b9e8;
}

.btn-filter {

    display: inline;
    font-size: 12pt;
    background: #f1f1f1;
    padding: 1px 4px 1px 4px;

}

.filter-link {
    text-decoration: none;
    color: #000000;
}

.btn-filter-x {
    background: #f1f1f1;
    display: inline;
    padding: 1px 4px 1px 4px;
}
/* /FILTER ELEMENTS */



.noPadding {
    padding: 0px 0px 0px 0px;
   /* margin: 0px 0px 0px 0px;*/
}

.thumbnailTransparent {
   /* height : 110px;*/
    padding: 0px;
    position: relative;
    border-radius: 0px;
    border: solid transparent 0px;
}

.imageSideWishlist {

    padding-top: 0px;
    height: 100px;

}

.buttonBlue {
    background-color: #67b9e8;
    color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 10px;
    cursor: pointer;
}

.buttonBlack {
    background-color: #000000;
    color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 10px;
    cursor: pointer;
}

.buttonGrey {
    background-color: #f0f0f0;
    color: #000000;
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 10px;
}


/* WISHLIST */
.wishlist-option {
    font-family: RalewayBold;
    font-size: 12pt;
    padding: 5px 0px 5px 0px;
    display: inline-block;
}


#thumbnailWishlist {

    height : 110px;
    padding: 0px;
    position: relative;
    border-radius: 0px;
    border: solid transparent 3px;
}

.wishlistDetailContainer {
    height: 120px;
 /*   background: red;
    margin:10px;*/
    text-align: center;
    display:table-cell;
    vertical-align:middle;
}

#imageWishlist {

    padding-top: 0px;
    max-height: 150px;

}


/* WISHLIST */






/* ELEMENT LIST */
#thumbnailElement {
 /*   background-color: #67b9e8;*/
    height : 220px;
    padding: 0px;
    position: relative;
    border-radius: 0px;
    border: solid transparent 3px;
}

#thumbnailElementRelatedProduct {
    height : 220px;
    padding: 0px;
    position: relative;
    border-radius: 0px;
    border: solid #f0f0f0 3px;
}

#thumbnailElementInspiration {
    /*   background-color: #67b9e8;*/
    height : 220px;
    padding: 0px;
    position: relative;
    border-radius: 0px;
    border: solid transparent 0px;
}




#headingElement {
    font-size: 11pt;
    width: 100%;
    background-color : #67b9e8;
    position: absolute;
    bottom: 0px;
    padding: 0 5px 0 5px;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    min-height: 23px;
    max-height: 23px;
    overflow: hidden;
}



#imageElement {

    padding-top: 10px;
    max-height: 190px;

}
/*
#animateElement {
    height: 290px;
    background-color: #ffffff;

    transition: height 0.2s;
    -webkit-transition-property: height;
    -webkit-transition-duration: 0.5s;
}
*/
/*
#animateElementRelatedProduct {
    height: 210px;
    background-color: #ffffff;

    transition: height 0.2s;
    -webkit-transition-property: height;
    -webkit-transition-duration: 0.5s;
}
*/
/*
#thumbnailElement:hover #animateElement {
   height: 0;
}
*/

#thumbnailElement:hover {
    border: solid #67b9e8 3px;
}


#thumbnailElement:hover #headingElement {
    max-height: 42px;
    transition: 0.3s;
    -webkit-transition-property: height;
    -webkit-transition-duration: 0.5s;

}


#thumbnailElementRelatedProduct:hover {
    border: solid #67b9e8 3px;
}

#thumbnailElementRelatedProduct:hover #headingElement {
    color: #ffffff;
}






.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #000000;
  /*  float: left;*/

    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.pagination >li > a:hover, .pagination >li > span:hover  {
    color: #000000;
}



.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #67b9e8;
    border-color: #67b9e8;
    color: #fff;
    cursor: default;
    z-index: 2;
}








/* /ELEMENT LIST */













/* ITEM DETAIL */
#itemDetailMainContentContainer {
    padding: 0px 10px 0px 10px;
    margin: 0px 0px 0px 5px;
    background-color: #ffffff;
    border-radius: 0px;
    border-bottom: 1px solid #ccc;
}

#thumbnailModal, #contentModal {
    padding: 0px;
    position: relative;
    border-radius: 0px;
    /*   border: 1px solid transparent; */
    border: none;
}

.modal-header {
    background-color: #f0f0f0;;
}

#closeButtonModal {
    border-color: transparent;
    border-radius: 0px;
}

#closeButtonModal:hover {
    background-color: transparent;
    color: #67b9e8;
}



.btn-closeModal {
    font-size: 11pt;
    color: #000000;
    border: 3px solid transparent;
    background: transparent;
    border-radius: 0px;
}

.btn-closeModal:hover {

    color: #f1f1f1;
    background: #67b9e8;

}


#thumbnailPrice, #thumbnailImg {
    padding: 0px 0px 0px 0px;
    position: relative;
    border-radius: 0px;
    border: solid transparent 0px;

}

#thumbnailArrowBlack {
    padding: 7px 20px 0px 0px;
    position: relative;
    border-radius: 0px;
    border: solid transparent 0px;
    margin-bottom: 0px;

}

#thumbnailAddToWishllist, #thumbnailBack {
    padding: 0px 0px 0px 0px;
    height: 34px;
    position: relative;
    border-radius: 0px;
    border: solid #67b9e8 0px;

}

/*
.filter-container {
    background: #f0f0f0;
    padding: 0px;
    height: 34px;
    margin: 0px 0px 15px 5px;
}
*/


#sellPrice{
    text-align: center;
    font-size: 20pt;
    color: #67b9e8;

}

#priceMessage {
    text-align: center;
    color: #67b9e8;
    font-size: 12pt;
}

#availabilityMessage {
    text-align: center;
    color: #67b9e8;
}



.horizontalBlueLine {
    background-color : #67b9e8;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    margin: 20px 0 10px 5px;
    padding: 2px 0 0 0;
}



/* /ITEM DETAIL */



.share-buttons{
    display: block;
   list-style: none;
    padding-left: 0;
    width: 100%;
}

.share-buttons li{
    display: inline-block;
    border-radius: 50%;
    background-color: #67b9e8;
    border: solid #67b9e8 2px;
    margin: 2px 2px 2px 2px;
}

.share-buttons li:hover {
  /*  border-radius: 0%;
    transition: 0.5s;*/
    background-color: #f0f0f0;
    border: solid #f0f0f0 2px;

}

#fbShareOptions{
    background-color:red;
    vertical-align: bottom;
    width: 124px;
    height: 20px;
    display: none;

}

#btn-fbShare:hover #fbShareOptions {


}




/* MD SIZE */
@media (max-width:991px) {
    #wishlistHeader {
        display: none;
    }
    #imageWishlist {
        padding-top: 20px;
    }
    .panelRight {
        padding-left: 5px;
    }
}

/* SM SIZE */
@media (max-width: 768px) {
    .filter-container {
        margin: 0px 0px 5px 0px;
    }

    .wishlistDetailContainer {
        height: 80px;
    }

    #thumbnailWishlist {
        height: 50px;
    }

    #imageWishlist {
        padding-top: 0px;
    }

    /*
    #emailLeft-col-6 {
        padding-right: 0px;
    }

    #emailRight-col-6 {
        padding-left: 0px;
    }
*/

   }

/* XS SIZE */
@media (max-width: 599px) {
    #filter-container-breadcrumb {
        height: 64px;
    }
}


/* MOBILE VIEW */
@media (max-width: 380px) {
    #colImage, #colPostcode {
        width: 100%;
    }

    #imageWishlist {
        padding-top: 20px;
    }



}